.bg-color-black { background-color: #000000;}
.bg-color-grey { background-color: #CACACA;}
.d-flex { display: flex; }
.d-flex-row { flex-direction: row; }
.f-flex-end { justify-content: flex-end; }
/* font size */
.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px;
}
.mt-10 {margin-top: 10px;}
.ml-10 { margin-left: 10px; }

.pr-20 { padding-right: 20px; }
.pl-20 { padding-left: 20px; }
.with-fill-available { width: -webkit-fill-available; }
.moz-available { width: -moz-available; }
html, body {
	height		: 100%;
	font-family	: Verdana, Arial, Helvetica, sans-serif;
}

.display-none{
	display: none;
}

.MainContainer{
	display: block;
	position: relative;
	top: 0;
	width: 100%;
	margin: 0 auto;
}

.MainContainerContent{
	display: block;
	padding: 10px;
}

.BrowseContainer{
	display			: table;
	width			: 100%;
	margin			: 0 auto;
}

	.BrowseContainerContent{
		display	: table-cell;
		width	: 100%;
		padding	: 10px;
	}

/** overwrite fancytree **/
ul.fancytree-container{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  white-space: normal;
  padding: 3px;
  margin: 0;
  background-color: white;
  border: 0px dotted gray;
  overflow: auto;
  min-height: 0%;
  position: relative;
}

span.fancytree-node {
    display: inherit;
    margin-top: 0;
    min-height: 1em;
    width: 100%;
}
/** overwrite fancytree **/

.TopItem  li {
	padding: 4px 0px 4px 0px;
}

.TopItem a {
	color: #000000;
	text-decoration: none;
}

.TopItem a:hover {
	color: #CACACA;
	font-weight: bold;
}

.GlyBut {
	color: #A0A0A0;
}

.GlyBut:hover {
	color: #FF6666;
}

.badge-success {
	background-color: green;
}

.badge-danger {
	background-color: red;
}

@CHARSET "ISO-8859-1";


.UserContent{
	display		: inline-block;
	width		: 100%;
	text-align	: center;
	padding		: 10px;
}


.UserHome{
	text-align: center;
}

.UserHomeContent{
	display: table;
	width:100%;

}

.UserHomeButton{
	display: table-cell;
	width: 100px;
	height: 100px;
	background-color: #FF0000;
	text-align: center;
	vertical-align: middle;
	border-radius: 15px;
}

	.UserHomeButton:hover {
		background-color: #ecc013;
	}

	.UserHomeButton a {
		color: #FFFFFF;
		text-decoration: none;
		font-weight: 900;
	}

.UserAdminMenu{
	display: table;
	width:100%;
	text-align: center;
	background-color:#CACACA;
}
	.UserAdminMenu div{
		display: table-cell;
		background-color: #00000;
	}

	.UserAdminMenu div:hover{
		display: table-cell;
		background-color:#ecc013;
	}

.UserKitHeader{
	width: 90%;
	background-color: #CACACA;
	margin: 0 auto;
}

.UserKitInsHeader{
	text-align: center;
}

.UserKitInsImage{
	cursor			: pointer;
	cursor			: hand;
}


.UserKit{
	display			: inline-block;
	width			: 90%;
}

	.UserKitForm{
		display		: table;
		width		: 100%;

	}

	.UserKitFormItemLabel{
		display			: table-cell;
		width			: 15%;
		font-weight		: bold;
		vertical-align	: middle;
	}

	.UserKitFormIntput{
		display			: table-cell;
		width			: 65%;
		vertical-align	: middle;
	}

		.UserKitFormIntput span {
			font-size		: 10px;
		}

		.UserKitFormIntputRadio{
			display			: table-cell;
			width			: 5px;
			vertical-align	: middle;
		}

		.UserKitFormIntputText{
			display			: table-cell;
			width			: 100%;
			vertical-align	: bottom;
			padding-left	: 5px;
		}

		.UserKitFormIntputText img {
				cursor			: pointer;
				cursor			: hand;
			}


	.UserKitFormText{
		display			: table-cell;
		width			: 20%;
		vertical-align	: middle;
		font-size		: 10px;
		padding-left	: 5px;
		white-space: nowrap;
	}

.UserAlert{
	display: none;
}


.UserModalContentAvis{
	margin-left		: auto;
    margin-right	: auto;
	display			: table;
	height			: 100px;
}

	.UserModalContentAvis div{
		display			:table-cell;
		vertical-align	:middle;
	}


.UserAdminMarques{
	vertical-align	: middle;
	width			:25%;
}

.UserAdminUsuaris{
	vertical-align	: middle;
	width			: 20%;
}

.UserAdminUsuarisPanelHeader{
	display			:table;
	width			: 100%;
}

.UserAdminUsuarisPanel{
	display			:table-cell;
	width			: 50%;
}

.UserLoginFormWarning {
	display	: none;
}

.ContactFromSucess {
	display	: none;
}

.UserLoginFormWarningDownloadInstruction, .UserLoginFormWarningGalleryComment{
	display	: none;
}

.UserNotificacioSpanCreacio{
	color: #CCCCCC;
	font-size: 10px;
}
@CHARSET "ISO-8859-1";


.HomeModel{
	height: 30px;
}
@CHARSET "ISO-8859-1";


.ItemPanel {
	display			: table;
	width			: 100%;
	margin			: 0 auto;
}


.ItemPanelItemLogo {
	display	: table-cell;
	width	: 240px;
}

	.ItemPanelItemLogoMarca {
			border								: 0px solid #000;
			font-weight							: bold;
			font-size							: 13px;
			margin-right						: 4px;
			position							: absolute;
			padding								: 5px 4px 4px 5px;
			background-color					: #FFF;
			z-index								: 100;
			-webkit-border-bottom-right-radius	: 5px;
			-moz-border-radius-bottomright		: 5px;
			border-bottom-right-radius			: 5px
	}


.ItemPanelFooter{
	text-align	: right;
	font-size	: 10px;
}

.ItemPanelItemModel {
	padding-left	: 10px;
}

	.ItemPanelItemModelText{
		font-size	: 13px;
		font-weight	: bold;
		position	: relative;
	}

	.ItemPanelItemModelOrn{
		font-size	: 10px;
		position	: relative;
	}

	.ItemPanelItemModelDescripcio{
		font-size	: 10px;
		position	: relative;
	}

	.ItemPanelItemModelDownload {
		position: relative;
	}

.ItemPanelItemDisclaimer{
	padding-left	: 10px;
	font-size		: 9px;
	position		: relative;
    bottom			: 0;
}

.ItemInsDownload{
	text-align: center;
}


.ItemImgIns{
	cursor			: pointer;
	cursor			: hand;
}

.ItemCarouselButton {
	text-align	: center;
	padding-bottom: 10px;
}

.ItemDownloadPanel{
	padding	: 20px 20px 0px 20px;
}

	.ItemDownloadPanelWarning{
		display	: none;
	}

.loader{
	background-image	: url("/img/ajax_loader.gif");
	background-repeat	: no-repeat;
	background-position	: center;
}

.GalImatge {
	padding-bottom: 4px;
}

.GalCommentariText {
	font-size: 10px;
}

.GalCommentariInput {
	font-size: 10px;
	height: 25px;
	border-radius: 0px;
}
@CHARSET "ISO-8859-1";


.glyphicon.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

.glyphicon-left {
    margin-right: 7px;
}
/* header */
.Header{
	display			: table;
	background-color: #000000;
	width			: 100%;
	margin			: 0 auto;
	height			: 30px;
}

.HeaderContentItemsTable {
	display:table; 
	float: right !important;
}

.HeaderContentItemsCell {
	display: table-cell !important;
}

.HeaderLogo{
	display	: table-cell;
	float	: left;
}

.HeaderLogin{
	/** display : grid; **/
	height : 30px;
	background-color : #CACACA;
	border-left : 1px solid #CDAAAA;
	cursor : pointer;
	padding-top: 4px;
	/** align-content: space-around; **/
}

.HeaderLogin > div{
	/** display: table-cell; **/
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	text-align: center;
}

.HeaderLogin:hover{
	background-color: #CDAAAA;
}

.HeaderLogin > div > a {
	color			: #000000;
	text-decoration	: none;
}

.HeaderLogin > div > a:hover  {
	color			: #000000;
	text-decoration	: none;
}

.HeaderLoginSpan{
	margin-left		: auto;
	margin-right	: auto;
	top				: -2px;
	padding-left	: 5px;
	padding-right	: 5px;
	vertical-align	: middle;
}


.HeaderSearchWeb{
	display: table-cell;
	height: 30px;
	background-color: #CACACA;
	border-left	: 1px solid #CDAAAA;
}

.HeaderSearchMobile{
	height				: 30px;
	background-color	: #CACACA;
	border-left			: 1px solid #CDAAAA;
	min-width			: 100%;
}

	.HeaderSearchMobileInput {
		height: 30px;
	}

.HeaderSearch > div {
	max-height:30px;
}


.HeaderSearchBtn {
	color			: #000000;
	text-decoration	: none;
	height			: 30px;
}


.HeaderFollow{
	/** display			: table; **/
	/** float			: right; **/
	height			: 30px;
	background-color: #CACACA;
	padding-left	: 10px;
	padding-right	: 10px;
	padding-top: 2px;
}

.HeaderFollow > div{
	display			: table-cell;
	margin-left		: auto;
	margin-right	: auto;
	vertical-align	: middle;
	text-align		: center;
}

.HeaderFollow img {
	margin-left: 5px;
	/**margin-top:5px; **/
}

.HeaderCaixaLogin{
	position		: absolute;
	top				: 30px;
	right			: 0px;
	display			: none;
	width			: 219px;
	cursor			: pointer;
	z-index			:99;
}

.HeaderCaixaLoginForm{
	position			: absolute;
	top					: 0px;
	right				: 0px;
	background-color	: #CDAAAA;
	border-left			: 1px solid #CDAAAA;
	border-right		: 1px solid #CDAAAA;
	border-bottom		: 1px solid #CDAAAA;
	border-width		: 1px;
	width				: 219px;
}

.HeaderCaixaLoginFormWarning{
	display				: none;
	margin-top			: 20px;
}

.HeaderCaixaLoginItems{
		margin-right 	: 20px;
		margin-left 	: 20px;
}

.HeaderCaixaLoginSeparacio{
	border: 1px dashed grey;
	height: 0;
	width: 60%;
}

.HeaderCaixaLoginForgetPasswordForm{
	position		: absolute;
	top				: 0px;
	right			: 0px;
	background-color: #CDAAAA;
	display			: none;
	width			: 219px;
}

.HeaderCaixaLoginForgetPasswordFormWarning{
	display				: none;
	margin-top			: 20px;
}

.HeaderCaixaUsuari{
	position			: absolute;
	top					: 30px;
	right				: 0px;
	display				: none;
	width				: 219px;
	background-color	: #CDAAAA;
	border-left			: 1px solid #CDAAAA;
	border-right		: 1px solid #CDAAAA;
	border-bottom		: 1px solid #CDAAAA;
	z-index				: 99;
}

.HeaderCaixaUsuariItems{
	height			: 30px;
	padding-top		: 5px;
	padding-bottom	: 5px;
	padding-left	: 20px;
	padding-right	: 20px;
	font-size		: 13px;
	font-family		: Arial, Helvetica, sans-serif;
	color			: #fff;
	cursor			: pointer;
	font-weight		: bold;
}

.HeaderCaixaUsuariItems:hover{
	background-color	:	#CACACA;
}

.HeaderCaixaUsuariItems div{
	top				: -17px;
	left			: 50px;
	position		: relative;
	display			: none;
}

.HeaderCaixaUsuariItemsAdmin{
	height			: 30px;
	padding-top		: 5px;
	padding-bottom	: 5px;
	padding-left	: 20px;
	padding-right	: 20px;
	font-size		: 13px;
	font-family		: Arial, Helvetica, sans-serif;
	color			: #000;
	cursor			: pointer;
	font-weight		: bold;
	background-color: #CACACA;
}

.HeaderCaixaLoginForgetPasswordResponse{
	position		: absolute;
	top				: 0px;
	right			: 0px;
	background-color: #CDAAAA;
	display			: none;
	width			: 200px;
}

.HeaderNotificacions {
	/** display				: table; **/
	/** float				: right; **/
	/** height				: 30px; **/
	background-color: #CACACA;
	border-right: 1px solid #CDAAAA;
	cursor: pointer;
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 12px;
}

.HeaderNotificacionsBadge{
	position: absolute;
	right: -10px;
	top: -7px;
	padding: 1px 3px;
	font-size: 10px;
	background: red;
}

.HeaderNotificacionsUsuari {
	position			: absolute;
	top					: 30px;
	right				: 0px;
	display				: none;
	width				: 219px;
	background-color	: #CDAAAA;
	border-left			: 1px solid #CDAAAA;
	border-right		: 1px solid #CDAAAA;
	border-bottom		: 1px solid #CDAAAA;
	z-index			    : 199;
}

.HeaderNotificacionsUsuari > a {
	text-decoration	: none;
}

.HeaderNotificacionsUsuariItems{
	padding-top		: 5px;
	padding-bottom	: 5px;
	padding-left	: 5px;
	padding-right	: 5px;
	font-size		: 10px;
	font-family		: Arial, Helvetica, sans-serif;
	color			: #fff;
	cursor			: pointer;
}

.HeaderNotificacionsUsuariItems:hover{
	background-color	: #CACACA;
}

.HeaderNotificacionsUsuariButons {
	font-size		: 10px;
	color: #FFFFFF;
	background-color: #A0A0A0;
	height		: 30px;
	font-weight: bold;
}

.HeaderNotificacionsUsuariButons:hover {
	background-color: #FF6666;
}

.HeaderNotificacionsUsuariButons > div {
	margin-top: 8px;
}
body {
    position: relative;
    overflow-x: hidden;

}
body,
html { height: 100%;}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {background-color: transparent;}

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
	top:0px;
	z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #FFFFFF;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 0px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.list-group.panel > .list-group-item {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius	: 4px
}

/*
.list-group.panel > .active {
   background-color: #CCCCCC;
}
*/

/*
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative;
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}
.sidebar-nav li:first-child a {
    color: #fff;
    background-color: #1a1a1a;
}
.sidebar-nav li:nth-child(2):before {
    background-color: #ec1b5a;
}
.sidebar-nav li:nth-child(3):before {
    background-color: #79aefe;
}
.sidebar-nav li:nth-child(4):before {
    background-color: #314190;
}
.sidebar-nav li:nth-child(5):before {
    background-color: #279636;
}
.sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;
}
.sidebar-nav li:nth-child(7):before {
    background-color: #ead24c;
}
.sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;
}
.sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;
}
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}
*/
/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  position		: fixed;
  top			: 100px;
  z-index		: 999;
  display		: block;
  width			: 32px;
  height		: 32px;
  margin-left	: 15px;
  background	: transparent;
  border		: none;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content			: '';
  display			: block;
  width				: 100px;
  font-size			: 14px;
  color				: #fff;
  line-height		: 32px;
  text-align		: center;
  opacity			: 0;
  -webkit-transform	: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity			: 1;
  display			: block;
  -webkit-transform	: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-closed .hamb-top {
  top: 5px;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-open .hamb-top {
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250,250,250,.8);
    z-index: 1;
}
@CHARSET "ISO-8859-1";

.BrowsePanelHeader{
	display			:table;
	width			: 100%;
}

.BrowsePanel{
	display			:table-cell;
	width			: 50%;
}
@CHARSET "ISO-8859-1";

.AdsenseThumbnailHeight { height: 20px;}
.AdsenseHeight { height: 0px;}
.AdsenseLegalText {width: 100%; background-color: #ffffff; color: #cccccc; text-align: center;}
h1{font-size:24px;margin:-1px;}
h2{font-size:18px;margin:-1px;}
h3{font-size:15px;margin:-1px;font-weight:bold;}

.jumbotron.vertical-center { margin-bottom: 0;}
.jumbotron.HeaderHeight{padding-top:5px;padding-bottom:0px;height: 30px;min-height:30px;margin:0 auto;background-color:#000000;}
.display-none{
	display: none;
}

.AdminUserKits:hover{
    background: #CCCCCC;
}

.AdminRow:hover {
    background: #A0A0A0;
}

.bold {
    font-weight: bold;
}
.tooltip {
    position: absolute;
    opacity: 1 !important;
    padding: 0 !important;
    z-index: 9999;
}

.tooltip.top .tooltip-arrow {
    bottom: -5px;
    border-top-color: #CDAAAA;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #CDAAAA;
    left: -5px;
}

.tooltip.right .tooltip-inner {
    text-align: left;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #CDAAAA;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #CDAAAA;
    right: -5px;
}

.tooltip.left .tooltip-inner {
    text-align: left;
}

.tooltip .tooltip-inner {
    background-color: #CACACA;
    border: 1px solid #CDAAAA;
    color: #FFFFFF;
    font-weight: bold;
}
.MsgBgColor{
    color: #CDAAAA;
}

.MsgBoxContent {
    padding: 5px 5px 5px 5px;
}

.MsgBoxLines{
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 1px solid #CDAAAA;
    padding: 0px 5px 0px 5px;
}
/* CSS used here will be applied after bootstrap.css */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.jq-stars {
  display: inline-block;
}

.jq-rating-label {
  font-size: 22px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  font-family: helvetica, arial, verdana;
}

.jq-star {
  width: 100px;
  height: 100px;
  display: inline-block;
  cursor: pointer;
}

.jq-star-svg {
  padding-left: 3px;
  width: 100%;
  height: 100% ;
}

.jq-star:hover .fs-star-svg path {
}

.jq-star-svg path {
  /* stroke: #000; */
  stroke-linejoin: round;
}

/* un-used */
.jq-shadow {
  -webkit-filter: drop-shadow( -2px -2px 2px #888 );
  filter: drop-shadow( -2px -2px 2px #888 );
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: normal;
    padding-top: 5px;
    padding-left: 8px;
    text-align: left;
    font-family: inherit;
    font-size: 14px;
    color: #333;
}